Subject: Re: bug#65985: 30.0.50; ./configure --help lists Android options first

From: Po Lu <[email-masked]>
Date: Fri, 15 Sep 2023 12:34:02 +0800

Stefan Kangas <[email-masked]> writes:

> Severity: minor
>
> ./configure --help lists Android options first, e.g. JAVAC is listed
> before CC.  Here is what I see:
>
>     Optional Packages:
>       --with-PACKAGE[=ARG]    use PACKAGE [ARG=yes]
>       --without-PACKAGE       do not use PACKAGE (same as --with-PACKAGE=no)
>       --with-ndk-path         find Android libraries in these directories
>     [...]
>
> And:
>
>     Some influential environment variables:
>       ANDROID_CC  The Android C cross-compiler.
>     [...]
>
> I think these should be listed last rather than first.

If someone explains how that can be attained, then I have no objection.